@charset "utf-8";

#nav, #nav ul {
	
	padding: 0;
   margin: 0;
   list-style: none;
   text-align: center;
   
}
#nav {

     font-weight:900;
     /height:3.09em;/
     font: 600 15px Verdana;
     margin: 30px 0px -13px;
	 
}
#nav_hmenu {
	
	height: 30px;
	/*left: 13px;*/
	margin: 5px 0 5px -35px;
	right: 0;
	min-width: 1000px;
	max-width: 1200px;

}     
/*????? ???? ?????? ??????????? border-bottom ???? 3 px 
???? 1 px ??? ? ???? ????
*/     

#nav li {

     position:relative;
     list-style:none; 
     float: left; 
     width: 10em; 
     display:block; 
     margin: 1px 1px 1px 1px;
	border-radius: 5px 5px 3px 3px;
}

#nav a, #nav a:link, #nav a:visited, #nav a:hover, #nav a:active {
	
     	 text-decoration:none;
     cursor:pointer;
     display: block;
     padding: 1px 4px 1px
	 
}

     
#nav li ul {
	 	 width:15.8em;
     font-size:12px;
     margin-top:1px; 
     position: absolute;
     left: -999em;
}
#nav li:hover ul, #nav li.sfhover ul {
     left: 0;
     z-index:99999;
	 border-radius: 5px 5px 3px 3px;
}
     
#nav li li {
     float:none;
     padding-left:0;
}

#nav li li a, #nav li li a:link, #nav li li a:visited, #nav li li a:hover {
/*     color:#000;*/
     padding: 3px 9px 2px 9px;
     width:14em;
	 border-radius: 5px 5px 3px 3px;
}
     

     /* hide from IE mac \*/
#nav li {width:auto}
     /* end hiding from IE5 mac */

